﻿
#content-wrapper {
	margin-top: 10px !important;
}

#content-wrapper section:first-child,
#content-wrapper .container-wrapper:first-child {
	float: none;
	margin-top: 0em;
}


.page-template-tpl-home .section-categories .category-title {
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 44px;
  font-size: 2.75rem;
  text-transform: uppercase;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0 20px 70px;
}

.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slider-pagination li a {
  background: #ffffff;
}

.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slide-nav {
  font-size: 25px;
}

.so-widget-sow-slider-default-abf3e628296a .sow-slider-base .sow-slide-nav a {
  color: #ffffff;
}

.switcher .option {position:relative;z-index:9998;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;background-color:#EEEEEE;display:none;width:161px;max-height:198px;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;overflow-y:auto;overflow-x:hidden;}

.switcher .option a {color:#000;padding:3px 5px;}

.switcher .option a:hover {background:#FFC;}

.switcher .option a.selected {background:#FFC;}

.switcher .option::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);border-radius:5px;background-color:#F5F5F5;}

.switcher .option::-webkit-scrollbar {width:5px;}

.switcher .option::-webkit-scrollbar-thumb {border-radius:5px;-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);background-color:#888;}
#pu2555-10{z-index:29;margin-right:-10000px;margin-top:25px;width:37.45%;margin-left:43.81%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}


.c-cta__inner {
  max-width: 25rem;
  margin: 0 auto; }

  .c-cta--accent .c-cta__inner {
    max-width: none; }
.soliloquy-container .soliloquy-image{max-width:100%;display:block;height:auto;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}

.banner-column{float:left;margin:0 0 0 6%;width:29.333%;}

.banner-column:first-child{margin-left:0;}

.banner-column:last-of-type{margin-bottom:0;}

.footer-item-content {
    margin-bottom: 46px
}

  .col-sm-12 {
    width: 100%;
  }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}





.video-popup-backdrop {
    display: none;
}


.video-popup-wrapper {
    margin-top: 5%;
    width: 730px;
}


.video-popup-wrapper::after {
    display: block;
    content: '';
    clear: both;
}


.video-popup-wrapper iframe {
    width: 100%;
    height: 400px;
    max-height: 410px;
}


.video-popup-wrapper .video-popup-text {
    font-size: 1.2em;
    float: left;
    text-align: left;
    padding: 5px 0 0 5px;
}


.video-popup-wrapper .video-popup-close-btn {
    cursor: pointer;
    text-align: right;
    font-size: 1.3em;
    color: #d1d1d1;
    float: right;
    padding: 5px 0 0 5px;
}

	.footer__legal{
		margin:0 0 2em 0;
		text-align:center;	
	}

		.footer__legal p{
			color:#666666;
			font-size:11px;
			font-size:1.1rem;	
		}


.homepage .section-search .grid-wrapper {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: 170px;
    grid-template-rows: 170px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 30px
}


.homepage .section-search .grid-wrapper .activate-image.img-col-1 {
    position: relative
}


.homepage .section-search .grid-wrapper .activate-image.img-col-1:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 156%
}


.homepage .section-search .grid-wrapper .activate-image.img-col-2 {
    position: relative;
    -ms-grid-column-span: 2;
    grid-column-end: span 2
}


.homepage .section-search .grid-wrapper .activate-image.img-col-2:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 75%
}



.home-header {
  font-size: 70px;
  margin-bottom: 10px;
  line-height: 1; }
.box,.lt,.rt,.lb,.rb{position:relative;display:inline-block;overflow:hidden;width:40px;height:20px;opacity:1;}
.box:before,.lt:before,.rt:before,.lb:before,.rb:before{position:absolute;content:'';width:40px;height:40px;border-top:2px solid #404041;border-right:2px solid transparent;border-bottom:2px solid transparent;border-left:2px solid transparent;border-radius:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.rb{-webkit-animation:lt 1s linear -250ms infinite;-moz-animation:lt 1s linear -250ms infinite;animation:lt 1s linear -250ms infinite;}
.rb:before{bottom:0;right:0;-webkit-animation:clockwise 0.5s linear infinite;-moz-animation:clockwise 0.5s linear infinite;animation:clockwise 0.5s linear infinite;}


  .cb-sticky-sidebar {
    position: relative;
    float: left;
  }


  .cb-stuck-sb .cb-sticky-sidebar .cb-sidebar {
    position: fixed;
    bottom: 0;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
  }


  .cb-stuck-sb .cb-sticky-sidebar #cb-sidebar-d, .cb-stuck-sb .cb-sticky-sidebar #cb-sidebar-b {
    padding-top: 30px !important;
  }


  .cb-stuck-sb.cb-footer-vis .cb-sticky-sidebar .cb-sidebar {
    position: absolute;
    bottom: auto;
    margin-top: 0;
  }


  .cb-stuck-sb.cb-footer-vis .cb-sticky-sidebar {
    position: static;
  }
 
.flexslider .slides img, .post img, #logo { max-width: 100%; height: auto; width: auto; }

		#logo { margin: 63px auto 34px 268px; }
.tooltip.left{padding:0 5px;margin-left:-3px}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}
.popover.left{margin-left:-10px}
.carousel-control.left{background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);background-repeat:repeat-x}

.clear { clear: both; height: 1px; font-size: 1px; line-height: 1px; }


.clear-wrap { height: 45px; }

#home .clear-wrap { height: 40px; }

#portfolio .clear-wrap { height: 55px; }
#primary,#header,#footer,#main,#side,#col3,div[id*=side-],#list .toc,.head-cover,.logo,.container,.container #header,.container #footer{display:block;max-width:100%;width:100%;padding-left:0;padding-right:0}
#primary,#list .toc,#core.lcore,#core.pcore,#side,#col3,#side .widget #col3 .widget,div[id*=side-]{border:none}
pre,blockquote,#side .widget{page-break-inside:avoid}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
 .fusion-fullwidth-1 {
                            padding-left: 0px !important;
                            padding-right: 0px !important;
                        }
.fusion-fullwidth-2 {
                            padding-left: 0px !important;
                            padding-right: 0px !important;
                        }
.fusion-fullwidth-3 {
                            padding-left: 20px !important;
                            padding-right: 20px !important;
                        }
.nav--footer .item--child:not(.last):after{content:"";height:100%;width:2px;background-color:#999;display:block;position:absolute;right:-3px;top:0;}
.text-center{text-align:center}

      #footer .footer-menu ul li.home-link {
        border-right: 0 none;
        padding: 0; }

        #footer .footer-menu ul li.home-link a {
          color: #fff; }

          #footer .footer-menu ul li.home-link a:hover {
            color: #e87722; }

      #footer .footer-menu ul .home-link {
        display: none; }

.wrapper{
    max-width: 1280px;
    margin:auto;
}


body.no-header .wrapper {
	background-color: #fff;
}


body.no-header #footer-page .wrapper {
	background-color: #ccc;
}


.osw-label.po_box {
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.phone,
.osw-label.url {
	clear: left;
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.hours, 
.osw-label.name,
.osw-label.phone,
.osw-label.url {
	font-weight: bold;
}
.custom-landing-image .fusion-row .fusion-separator{margin:15px auto!important}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}


.tr_adv {
    background: #fff !important;
    padding: 0 !important;
}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}

.panel-flexible .panel-separator{margin:0 0 1em 0;}


#product-description .payments { margin: 20px 0px; }


.payments p {
    color: #5c5e63;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.27px;
    margin-bottom: 0;
    margin-right: 30px;
}


.payments img:nth-child(odd) { margin: 0px 40px; }

#index-pay .payments { margin: 20px 0px }

#all-products .payments {margin: 15px 0px}



#content[tabindex="-1"]:focus {
	outline: 0;
}

.site-content {
	margin-top: 60px;
	margin-bottom: 60px;
}

.page-template-page_widgetized .site-content {
	margin-top: 0;
	margin-bottom: 0;
}


.text-2xl {
  font-size: 1.5rem;
}

.slider-event__overlay {
  padding: 25px;
  max-width: 85%;
  position: absolute;
  bottom: -50px;
  min-height: 285px;
  min-width: 485px;
}

.slider-event__overlay .anu__btn {
  display: inline-block;
  color: white;
  text-transform: uppercase;
  border: 3px solid white;
  padding: 10px 15px;
  border-radius: 25px;
  font-weight: 600;
  margin-bottom: 15px;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.slider-event__overlay .anu__btn:hover,
.slider-event__overlay .anu__btn:focus {
  color: #bd0e0d;
  border: 3px solid white;
  background: white;
  text-decoration: none;
}
.c-discount-m__code-val{font-size:24px;color:#39c36d;background-color:#fff;-webkit-border-radius:3px;border-radius:3px}
